hc_pane {highcharter} | R Documentation

## Adding panes

### Description

Applies only to polar charts and angular gauges. This configuration object holds general options for the combined X and Y axes set. Each xAxis or yAxis can reference the pane by index.

### Usage

    hc_pane(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments defined in http://api.highcharts.com/highcharts#pane.

[Package highcharter version 0.5.0 Index]